[1424824828]
PRINT_STATUS=2
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
[1864074656]
PRINT_STATUS=2
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=2400.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=2400.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=2400.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=2400.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=2400.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=2400.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=2400.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=2400.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=9600.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
[122560359]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=60.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=60.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=60.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=60.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=60.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=60.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=60.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=60.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=480.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
[0]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[39349468]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
[48630750]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
[307906]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[21052265]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[24417453]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[27518828]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[106070093]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
PRINT_COST_15=0.00
FLASH_COST_15=0.00
PRINT_COST_ALL_15=0.00
FLASH_COST_ALL_15=0.00
PRINT_COST_16=0.00
FLASH_COST_16=0.00
PRINT_COST_ALL_16=0.00
FLASH_COST_ALL_16=0.00
PRINT_COST_17=0.00
FLASH_COST_17=0.00
PRINT_COST_ALL_17=0.00
FLASH_COST_ALL_17=0.00
PRINT_COST_18=0.00
FLASH_COST_18=0.00
PRINT_COST_ALL_18=0.00
FLASH_COST_ALL_18=0.00
PRINT_COST_19=0.00
FLASH_COST_19=0.00
PRINT_COST_ALL_19=0.00
FLASH_COST_ALL_19=0.00
PRINT_COST_20=0.00
FLASH_COST_20=0.00
PRINT_COST_ALL_20=0.00
FLASH_COST_ALL_20=0.00
PRINT_COST_21=0.00
FLASH_COST_21=0.00
PRINT_COST_ALL_21=0.00
FLASH_COST_ALL_21=0.00
PRINT_COST_22=0.00
FLASH_COST_22=0.00
PRINT_COST_ALL_22=0.00
FLASH_COST_ALL_22=0.00
PRINT_COST_23=0.00
FLASH_COST_23=0.00
PRINT_COST_ALL_23=0.00
FLASH_COST_ALL_23=0.00
PRINT_COST_24=0.00
FLASH_COST_24=0.00
PRINT_COST_ALL_24=0.00
FLASH_COST_ALL_24=0.00
[87270953]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
[204651500]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.61
FLASH_COST_ALL_0=0.61
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.61
FLASH_COST_ALL_1=0.61
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.43
FLASH_COST_ALL_2=0.61
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.29
FLASH_COST_ALL_3=0.61
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=3.46
FLASH_COST_ALL_4=2.45
[520973109]
PRINT_STATUS=2
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
PRINT_COST_13=0.00
FLASH_COST_13=0.00
PRINT_COST_ALL_13=0.00
FLASH_COST_ALL_13=0.00
PRINT_COST_14=0.00
FLASH_COST_14=0.00
PRINT_COST_ALL_14=0.00
FLASH_COST_ALL_14=0.00
[628456390]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
[3995859]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
PRINT_COST_12=0.00
FLASH_COST_12=0.00
PRINT_COST_ALL_12=0.00
FLASH_COST_ALL_12=0.00
[3800765]
PRINT_STATUS=2
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
[101089453]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
[44049078]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
[172429218]
PRINT_STATUS=2
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
PRINT_COST_11=0.00
FLASH_COST_11=0.00
PRINT_COST_ALL_11=0.00
FLASH_COST_ALL_11=0.00
[12869718]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
[13612687]
PRINT_STATUS=1
PRINT_COST_0=0.00
FLASH_COST_0=0.00
PRINT_COST_ALL_0=0.00
FLASH_COST_ALL_0=0.00
PRINT_COST_1=0.00
FLASH_COST_1=0.00
PRINT_COST_ALL_1=0.00
FLASH_COST_ALL_1=0.00
PRINT_COST_2=0.00
FLASH_COST_2=0.00
PRINT_COST_ALL_2=0.00
FLASH_COST_ALL_2=0.00
PRINT_COST_3=0.00
FLASH_COST_3=0.00
PRINT_COST_ALL_3=0.00
FLASH_COST_ALL_3=0.00
PRINT_COST_4=0.00
FLASH_COST_4=0.00
PRINT_COST_ALL_4=0.00
FLASH_COST_ALL_4=0.00
PRINT_COST_5=0.00
FLASH_COST_5=0.00
PRINT_COST_ALL_5=0.00
FLASH_COST_ALL_5=0.00
PRINT_COST_6=0.00
FLASH_COST_6=0.00
PRINT_COST_ALL_6=0.00
FLASH_COST_ALL_6=0.00
PRINT_COST_7=0.00
FLASH_COST_7=0.00
PRINT_COST_ALL_7=0.00
FLASH_COST_ALL_7=0.00
PRINT_COST_8=0.00
FLASH_COST_8=0.00
PRINT_COST_ALL_8=0.00
FLASH_COST_ALL_8=0.00
PRINT_COST_9=0.00
FLASH_COST_9=0.00
PRINT_COST_ALL_9=0.00
FLASH_COST_ALL_9=0.00
PRINT_COST_10=0.00
FLASH_COST_10=0.00
PRINT_COST_ALL_10=0.00
FLASH_COST_ALL_10=0.00
